Subject: Re: Leave application
From: Virat Joshi <[email-masked]>
To: Jitender Pratap Singh <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Mon, 1 Apr 2019 19:46:51 +0000

Hi Jitender ,

Leave request noted . I will find a way to give you this leave. I will keep you updated

Kind regards,
Viraat
________________________________
From: Jitender Pratap Singh <[email-masked]>
Sent: 30 March 2019 22:56
To: Virat Joshi
Cc: Rosette Modiri
Subject: Re: Leave application

Dear Viraat,

 As requested earlier, I request you again to mark my leaves from 05/04/2019 - 08/04/2019 as I have to attend my sister's engagement.

Regards
Jitender Pratap
________________________________
From: "Jitender Pratap Singh" <[email-masked]>
To: "viraat" <[email-masked]>
Cc: "Charanjit Singh" <[email-masked]>
Sent: Friday, 29 March, 2019 05:33:17
Subject: Re: Leave application

Dear Viraat,

As discussed earlier on the mail, I need leave from 05/04/2019 - 08/04/2019 as I have to attend my sister's engagement.

Please look into it.

Hope to have a positive response from your side.

Regards
Jitender

________________________________
From: "viraat" <[email-masked]>
To: "Jitender Pratap Singh" <[email-masked]>
Cc: "Charanjit Singh" <[email-masked]>
Sent: Saturday, 23 March, 2019 12:25:47
Subject: Re: Leave application

Hi Jitender ,

Request noted and will be taken into consideration while making the roster for the month of April 2019

Kind regards,
Viraat
________________________________
From: Jitender Pratap Singh <[email-masked]>
Sent: 23 March 2019 07:05
To: Virat Joshi
Cc: Charanjit Singh
Subject: Leave application

Dear Virat,

This to inform you that I have to attend my sister's engagement. I would request you to grant me leave for 4 days from 05/04/2019 -08/04/2019.

Thanking you in advance.

Regards
Jitender